Open Chinese Convert 1.1.7 A project for conversion between Traditional and Simplified Chinese

Loading...
Searching...
No Matches
Protected Member Functions | List of all members
opencc::DictGroupTestBase Class Reference
Inheritance diagram for opencc::DictGroupTestBase:

## Protected Member Functions
DictGroupPtr | CreateDictGroupForConversion () const
Protected Member Functions inherited from opencc::TextDictTestBase
TextDictPtr | CreateTextDictForText () const
DictPtr | CreateDictForCharacters () const
DictPtr | CreateDictForPhrases () const
DictPtr | CreateDictForTaiwanVariants () const
DictPtr | CreateTaiwanPhraseDict () const
void | TestDict (const DictPtr dict) const
void | TestMatch (const DictPtr &dict) const
void | TestMatchPrefix (const DictPtr &dict) const
void | TestMatchAllPrefixes (const DictPtr &dict) const

## Additional Inherited Members
Protected Attributes inherited from opencc::TextDictTestBase
const TextDictPtr | textDict

The documentation for this class was generated from the following file:

- DictGroupTestBase.hpp